/** Shopify CDN: Minification failed

Line 1548:1 Expected "}" to go with "{"

**/
/* =====================================================
   TABLE OF CONTENTS

    -- VARIABLES
    -- FONTS
    -- SPACING
    -- FOOTER
    -- QUICK FILTER
    -- PDP
    -- FAQS
    -- PLP
    -- RELATED PRODUCTS
    -- CONTACT FORM
    -- PRODUCT LIST
    -- HOTSPOTS
    -- POLICIES
    -- POWERFUL FORM BUILDER
    -- HEADER
    -- SIDECART
    -- SEARCH
    -- FEATURED COLLECTION
    -- STOCKIST
    -- MULTICOLUMN

===================================================== */


/* =====================
   VARIABLES
===================== */

:root {

    /* Font Family */
    --font-body-family: "Kumbh Sans", sans-serif;
    --font-heading-family: "Playfair Display", serif;

    /* Font Weights */
    --font-thin: 100;
    --font-extra-light: 200;
    --font-light: 300;
    --font-regular: 400;
    --font-medium: 500;
    --font-semi-bold: 600;
    --font-bold: 700;
    --font-extra-bold: 800;
    --font-heavy: 900;

    /* =========================
       Colours
    ========================== */

    --color-green-50: rgb(75 230 96 / 4%);
    --color-green-100: rgb(75 230 96 / 8%);
    --color-green-200: rgb(75 230 96 / 12%);
    --color-green-300: rgb(75 230 96 / 16%);
    --color-green-400: rgb(75 230 96 / 24%);
    --color-green-500: rgb(75 230 96 / 32%);
    --color-green-600: rgb(75 230 96 / 40%);
    --color-green-700: rgb(75 230 96 / 48%);
    --color-green-800: rgb(75 230 96 / 56%);
    --color-green-900: rgb(75 230 96 / 72%);
    --color-green-950: rgb(75 230 96 / 88%);
    --color-green-1000: #4BE660;

    --color-brass-50: #FCF9F2;
    --color-brass-100: #F2E8C9;
    --color-brass-200: #E7D6A1;
    --color-brass-300: #DDC578;
    --color-brass-400: #D3B350;
    --color-brass-500: #C9A227;
    --color-brass-600: #A08425;
    --color-brass-700: #776722;
    --color-brass-800: #4E4920;
    --color-brass-900: #252C1D;

    --color-light-50: #F3F3F3;
    --color-light-100: #DEE0E1;
    --color-light-200: #C6C9CD;
    --color-light-300: #ADB2B5;
    --color-light-400: #959B9F;
    --color-light-500: #7C8589;
    --color-light-600: #636E73;
    --color-light-700: #4B575D;
    --color-light-800: #324047;
    --color-light-900: #1A2931;
    --color-light-950: #01121B;

    --color-dark-50: #01121B;
    --color-dark-100: #1A2931;
    --color-dark-200: #324047;
    --color-dark-300: #4B575D;
    --color-dark-400: #636E73;
    --color-dark-500: #98A2B3;
    --color-dark-600: #959B9F;
    --color-dark-700: #ADB2B5;
    --color-dark-800: #C6C9CD;
    --color-dark-900: #DEE0E1;
    --color-dark-950: #F3F3F3;

    --color-white: #FFFFFF;
    --color-black: #2D2D2D;

    /* =========================
       Spacing
    ========================== */

    --space-50: 2px;
    --space-100: 4px;
    --space-200: 8px;
    --space-300: 12px;
    --space-400: 16px;
    --space-500: 24px;
    --space-600: 32px;
    --space-700: 40px;
    --space-800: 48px;
    --space-900: 56px;
    --space-950: 64px;


}

.color-green-1000 { color: var(--color-green-1000);}

/* =====================
   FONTS
===================== */

body {
  font-family: "DM Sans", sans-serif !important;
  font-optical-sizing: auto !important;
  font-style: normal !important;
}


h1, h2, h3, h4, h5, h6,
.h0, .h1, .h2, .h3, .h4, .h5, .h6, .text-heading {
    font-family: "DM Sans", sans-serif !important;
    font-optical-sizing: auto !important;
    letter-spacing: 0px;

}

.font-thin { font-weight: var(--font-thin); }
.font-extra-light { font-weight: var(--font-extra-light); }
.font-light { font-weight: var(--font-light); }
.font-regular { font-weight: var(--font-regular) !important; }
.font-medium { font-weight: var(--font-medium) !important; }
.font-semi-bold { font-weight: var(--font-semi-bold); }
.font-bold { font-weight: var(--font-bold); }
.font-extra-bold { font-weight: var(--font-extra-bold); }
.font-heavy { font-weight: var(--font-heavy); }
.uppercase { text-transform: uppercase; }
.transform-unset  {text-transform: unset !important;}

.hd1 { font-size: 127px; line-height: 100%; }
.h1, h1 { font-size: 61px; line-height: 100%; }
.h2, h2 { font-size: 49px; line-height: 100%;  }
.h3, h3 { font-size: 39px; line-height: 100%; }
.h4, h4 { font-size: 31px; }
.h5, h5 , .h5-size { font-size: 23px; line-height: 127%;  }
.h6, h6 { font-size: 19px; line-height: 120%;  }

.text-large , .t2 { font-size: 18px !important; line-height: 130% !important; }
.text-body , .t3 { font-size: 16px !important; line-height: 140% !important; }
.text-body-small, .t4  { font-size: 14px !important; line-height: 140% !important;}
.text-label , .t5 { font-size: 12px !important; line-height: 150% !important; }

.uppercase {text-transform: uppercase;}

.overline { margin-bottom: var(--space-200); color: var(--color-brass-500); font-weight: var(--font-bold);}

.h5-size { font-weight: var(--font-semi-bold) !important;}

.video-with-text__heading { margin-top: 0px !important}

.color-light-600 {color: var(--color-light-600) !important;}

.button--black { background-color: var(--color-light-950) !important;}


/* Tablet */
@media (max-width: 1024px) {
    .h1, h1 { font-size: 48px; }
    .h2, h2 { font-size: 40px; }
    .h3, h3 { font-size: 33px; }
    .h4, h4 { font-size: 28px; }
    .h5, h5 { font-size: 20px; }
    .h6, h6 { font-size: 19px; }    
}

/* Mobile */
@media (max-width: 767.98px) {
    .h1, h1 { font-size: 32px; }
    .h2, h2 { font-size: 29px; }
    .h3, h3 { font-size: 26px; }
    .h4, h4 { font-size: 23px; }
    .h5, h5 { font-size: 18px; }
    .h6, h6 { font-size: 17px; }
}

/* =====================
   SPACING
===================== */

.section-title:not(:only-child), .b-main-title:has(+ .rte), .b-main-title:has(+ .section-view-all) {
    margin-bottom: var(--space-300);
}
.section-text + .section-view-all {
    margin-top: var(--space-300);
}

.mt-0 { margin-top: 0px !important;}
.mb-0 { margin-bottom: 0px !important;}
.mb-500 { margin-bottom: var(--space-500) !important}
.mb-100 { margin-bottom: var(--space-100) !important}

@media (max-width: 750px) {
    .image-with-text  .section-content {
        padding: var(--space-500) var(--space-400);
    }
    .column-reverse-mobile {
        flex-direction: column-reverse;
    }
}


/* =====================
   FOOTER
===================== */

.footer__payment {
    margin-top: var(--space-600);
}

footer .section__inner {
    background-image: url('/cdn/shop/files/g54-footer-desktop.jpg?v=1785156705');
    background-position: bottom right; 
    background-repeat: no-repeat; 
    background-size: 90%;
}

.custom-accordion .footer__payment {
    display: none;
}


footer .disclosure .localization-form__select {
    background-color: var(--color-light-950) !important;
    color: var(--color-white) !important;
}

.footer__mini-links li:not(:first-child):before {
    content: "" !important;
}

@media (min-width: 1200px) {
    .bottom-footer {
        width: 60%;
            justify-content: space-between;
    }
}

@media (max-width: 750px) {
    footer .section__inner {
        background-image: url('/cdn/shop/files/g54-footer-mobile.jpg?v=1785156705');
    }

    .footer-mobile-swap {
        flex-direction: column;
        align-items: flex-start;
        gap: 32px;
    }
    .footer-locals {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .bottom-footer {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer__mini-links  {
        flex-direction: column;
        align-items: flex-start;
        margin-top: 0;
        gap: 6px;
    }
    .footer__mini-links li:not(:first-child):before {
        display: none;
    }

    .footer-copyright {
        margin-top: 0px;
    }

    
}


/* =====================
   QUICK FILTER
===================== */

.section-quick-filter .banner__box {
    padding: var(--space-700);
    border: 1px solid var(--color-light-400);
}
.quick-filter__heading {
    font-weight: var(--font-regular);
}
.section-quick-filter .icon--search {
    position: relative;
    order: 1;
    inset-inline-start: 0px !important;
}
.section-quick-filter quick-filter .button span {
    order: 2;
}
.section-quick-filter .button-with-icon {
    width: 100%;
}

/* =====================
   PDP
===================== */

.product__info-padded {
    padding: var(--space-500) !important;
}

.product__inventory--pill {
    border-radius: 4px !important;
    color: var(--color-light-950) !important;
    padding: 8px !important;
    text-transform: unset !important;
    letter-spacing: 0% !important;
    font-weight: var(--font-regular) !important;
    border-color: var(--color-light-400) !important;
    background-color: var(--color-light-50) !important;
}

.product-form__input--pill input[type='radio'] + label {
    padding: var(--space-400) !important;
    box-shadow: 0 0 0 1px #ADB2B5 !important;
    background-color: var(--color-light-50) !important;
}

.product-form__input--pill input[type='radio']:checked + label {
    box-shadow: 0 0 0 2px rgb(var(--color-foreground)) !important;
}
.product__info-panel .badge--sale {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-weight: var(--font-regular);
    padding: 5px 12px;
    font-size: 14px;
    border-radius: 20px;
    color: var(--color-light-950);
    background: var(--color-brass-500) !important;
}

.product__info-panel .badge--sale::before {
    content: "";
    width: 16px;
    height: 16px;
    flex: 0 0 16px;
    background: url("/cdn/shop/files/tag.svg?v=1785226202") no-repeat center;
    background-size: 16px 16px;
}

.product__info-panel .price__sale .price-item--sale {
    color: var(--color-light-950) !important;
    margin-right: 4px;
}
.product__info-container .price--on-sale .price-item--regular {
    font-weight: var(--font-regular) !important;
}

.product__info-container .product-form {
    margin-bottom: 0px !important;
}

.product__info-container  .product-form__submit {
    background: var(--color-green-1000) !important;
    border-color: var(--color-green-1000) !important;
    font-size: 16px !important;
    font-weight: var(--font-semi-bold) !important;
    text-transform: unset !important;
    transition: .3s;
}

.product__info-container  .product-form__submit:after {
    box-shadow: none;
}

.quantity-grey .quantity__button {
    background-color: transparent !important;
}
.quantity-grey {
    background: var(--color-white);
}

.product-form__buttons quantity-input::after {
    box-shadow: 0 0 0 var(--buttons-border-width) var(--color-light-300), 0 0 0 var(--buttons-border-width) rgba(var(--color-button), var(--alpha-button-background)) !important;
}

.product-template .product__info-container  {
    box-shadow: unset;
}

.product-template .product__info-container .gradient {
    background: var(--color-white);
}

.product-template .product__media-submedia-wrapper {
    background: var(--color-white);
    border-radius: 32px;
    padding: var(--space-500);
    max-height: fit-content;
    padding-top: 8px;

}

.product-template .product__media-submedia-wrapper  .accordion summary ,
.popup-modal .product__media-submedia-wrapper  .accordion summary {
    padding-top: 0px;
    padding-bottom: 0px;
}

.product-template .product__media-submedia-wrapper .product__info-panel ,
.popup-modal .product__media-submedia-wrapper .product__info-panel  {
    padding: 16px !important;
}

.product-template .product__media-submedia-wrapper .product__accordion ,
.popup-modal .product__media-submedia-wrapper .product__accordion {
    border-top: none !important;
    border-bottom: none !important;
}

.product-template .product__media-submedia-wrapper  .gradient  {
    background: var(--color-light-50) !important;
}

.product-template .product__media-submedia-wrapper .product__info-container > * + * {
    margin: 16px 0;
}

.product-template .product__media-submedia-wrapper  .accordion__content--spacer {
    width: 0px !important;
}

.product-template .product__media-submedia-wrapper .accordion__content {
    font-size: 16px !important;
    line-height: 140% !important;
}



.product-usps {
    display: flex;
    gap: 9px;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: var(--space-500);
    flex-wrap: wrap;
}

.product-usp {
    padding: var(--space-200) var(--space-300);
    border-radius: 16px;
    font-size: 14px;
    line-height: 140%;
    background: var(--color-green-1000);
    display: flex;
    gap: var(--space-200);
    align-items: center;
}

.handy-docs-header {
    font-size: 16px;
    margin-top: 0px;
    font-weight: var(--font-bold);
    margin-bottom: var(--space-400);
}
.handy-docs-container {
    display: flex;
    align-items: center;
    gap: var(--space-200);
}
.button--download {
    padding: var(--space-400) !important;
    color: var(--color-light-950) !important;
    background-color: var(--color-green-1000) !important;
}

.button--download:after ,.button--download:before {
    box-shadow: none;

}

.button--dealer  {
    line-height: 100% !important;
    gap: 4px !important;
}

.product__info-container .accordion__content tr:nth-child(odd) {
    background-color: var(--color-white) !important;
}

.product__info-container .accordion__content  th ,
.product__info-container .accordion__content  td {
    border: none !important;
}

.product__info-container .accordion__content tr {
    background-color: var(--color-light-50) !important;
}

.section-social-video-reel .card__content .product-card-type {
    display: none;
}

.section-social-video-reel .card__content .card__heading a {
    font-size: 12px !important;
    font-weight: var(--font-regular) !important;
}

.swatch--white {
  border: 1px solid #2f2f2fff !important;
}


@media (min-width: 750px) {
    .product-template .product__media-wrapper {
        padding: var(--space-500);
        background: var(--color-white);
        border-radius: 32px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .product-template .product__media-wrapper .media--transparent {
        background-color: var(--color-light-50);
    }

    .product.grid.product--three-grid {
        row-gap: 0px;
    }

    .product-template .product__media-submedia-wrapper .product__info-panel {
        margin-top: 0px;
    }

    .product-template .product__media-submedia-wrapper {
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
            padding-top: 16px;
    }
}

@media (max-width: 750px) {
    .product__info-container + .product__info-container {
        margin-top: 16px;
    }
    .product-template .product__media-submedia-wrapper {
        border-radius: 24px;
    }
}


/* =====================
   FAQS
===================== */


.collapsible-content  .image-with-text__content {
    padding: var(--space-700) var(--space-500) !important;
}

.collapsible-content .accordion .accordion__title {
    color: var(--color-light-950) !important;
    font-size: 18px !important;
    font-weight: var(--font-semi-bold) !important;
    line-height: 130% !important;
}

.collapsible-content .accordion .rte {
    font-size: 16px !important;
    line-height:140% !important;
    font-weight: var(--font-medium) !important;
    color: var(--color-light-950) !important;
}

.collapsible-content .accordion-container {
    padding: 0px !important;
}

.faq-heading {
    margin-top: 0px !important;
    margin-bottom: 8px;
}

summary .icon-caret {
    height: 2rem;
    top: calc(50% - 0.8rem);
}

/* =====================
   PLP
===================== */

.collection__heading {
    margin-bottom: var(--space-200) !important;
    font-weight: var(--font-regular) !important;
}
.collection__text {
    margin-top: 0px !important;
}

.facets.facets-vertical-sort {
    padding: var(--space-400);
    border-radius: 16px;
}

.js-product-count {
    font-size: 16px !important;
    font-weight: var(--font-regular) !important;
    text-transform: capitalize !important;
}

.facets__form--panel {
    border-radius: 16px !important;
    min-height: 52px;
}

.mobile-facets__open {
    text-transform: capitalize !important;
    background: var(--color-green-1000);
    border-radius: 8px;
    padding: var(--space-300) var(--space-400);
    font-weight: var(--font-semi-bold);
}

.facet-filters__field:after ,
.facet-filters__field:before{
    display: none;

}

.facet-filters__field {
    background: var(--color-white);
    border-radius: 8px;
    border: 1px solid var(--color-light-400);
}

.facet-filters__field .nice-select-alpha-dropdown {
    background: var(--color-white);
    max-height: 240px;
    border-radius: 8px;
    border-color: var(--color-light-400) !important;
}

.facets__summary {
    font-size: 14px !important;
    font-weight: var(--font-medium) !important;
    line-height: 140%;
}

.list-menu__item label {
    font-size: 14px !important;
    font-weight: var(--font-regular) !important;
}

.facets-layout-boxes .facets__label {
    border-radius: 0px !important;
    border-color: var(--color-light-400) !important;
}


.card--shape-landscape .card__inner .card__media  {
    border-radius: 16px !important;
}


.product-card .swatch{
    width: 18px !important;
}

.product-card .card-swatch-container .swatch:hover {
    box-shadow: 0 0 0 1px #F3F3F3, 0 0 0 2px #959B9F !important;
}

.swatch--color {
    box-shadow: none !important;
}

.product-card-type {
    font-size: 14px;
    color: var(--color-light-600);
    margin-bottom: var(--space-100);
    line-height: 130%;
}

.card__heading {
    font-size: 18px !important;
    font-weight: var(--font-regular) !important;
    color: var(--color-light-950) !important;
    line-height: 130%;
}

.card__information {
    padding-bottom: 16px;
}


.product-card-pills li {
    padding: var(--space-100) var(--space-200) !important;
    background: var(--color-white);
    border-color: var(--color-light-300) !important;
    font-size: 14px !important;
    font-weight: var(--font-semi-bold) !important;
    line-height: 140% !important;
    border-radius: 8px !important;
}

.button-show-more {
    text-transform: capitalize;
    text-transform: capitalize;
    font-size: 14px !important;
    font-weight: var(--font-medium) !important;
}

.product-card .price__sale .price-item--sale {
    color: var(--color-light-950) !important;
}

.product-card .price {
    font-size: 16px !important;
}

.product-card .price--on-sale .price-item--regular {
    font-size: 14px !important;
}

.product-grid-container .pagination-wrapper {
    margin-top: var(--space-400) !important;
}

.pag-show-more {
    background-color: var(--color-green-1000) !important;
    color: var(--color-light-950) !important;
    text-transform: capitalize !important;
}

.pag-show-more::after ,
.pag-show-more::before {
    display:none;
}

.section-quick-filter .banner__box {
    border: none !important;
}



.page-collections-more-details .banner--content-align-center {
    min-height: unset !important;
}

.page-collections-more-detail .banner__content .banner__box {
    padding-top: var(--space-700) !important;
    padding-bottom: var(--space-500) !important;
}

@media screen and (max-width: 749px) {
  .product-card-wrapper .card__inner {
    --ratio-percent: 125% !important;
  }

      .collection-template .section-quick-filter .banner__box {
        width: 100%;
        padding-left: 2rem;
        padding-right: 2rem;
    }



}

@media screen and (max-width: 490px) {
    .collection-template  quick-filter .button-with-icon--left {
        padding-inline-start: 1.7em !important;
    }

}


@media screen and (min-width: 750px) {
    .collection-template .section-quick-filter .button-with-icon {
        width: 56px;
        height: 56px;
    }



    .facets__form--vertical.facets__form--panel {
        border-radius: 0px !important;
    }

    .facets__form {
        padding: 0;
        background: none;
        box-shadow: none;
    }

    .facets__disclosure-vertical {
        margin-inline-end: 0;
        background: var(--color-light-50);
        border-radius: 24px;
        padding-left: 24px;
        padding-right: 24px;
    }

    .facets__form--vertical .facets__summary {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .facets-vertical .facets-wrapper {
        padding-inline-end: 0px !important;
    }

    .facets__form.facets__form--vertical:not(.mobile-facets) {
        padding-top: 0px !important;
    }

    
}

@media screen and (max-width: 750px) {
    quick-filter {
        width: 100% !important;
    }
}


/* =====================
   RELATED PRODUCTS
===================== */

.white-bg-related_inner {
    background: var(--color-white);
    padding: var(--space-500);
    border-radius: 24px;
}

.white-bg-related .view-all-link ,
.white-bg-related .section-title {
    color: var(--color-light-950);
}

.white-bg-related .related-products__title ,
.white-bg-related .slider-mobile-gutter {
    padding: 0px !important;
}

.white-bg-related .grid {
    margin-bottom: 0px !important;
}

@media screen and (max-width: 549.98px) {
    .white-bg-related .grid--peek.slider .grid__item:first-of-type {
        margin-inline-start: 0px !important;
    }
    .white-bg-related  .slider--tablet.grid--peek.grid--1-col-tablet-down .grid__item {
        width: calc(100% - var(--grid-mobile-horizontal-spacing) - var(--grid-mobile-horizontal-leg, 6rem));
    }
}


.view-all-link {
    text-underline-offset: min(.25em, .9rem);
    text-decoration-thickness: .05em;
    transition: text-decoration-thickness ease var(--duration-short), text-decoration-color ease var(--duration-short);
    font-size: 16px;
    line-height: 140%;
    margin-top: var(--space-400);
    color: var(--color-light-950);
    display: flex;
    align-items: center;
    gap: 12px;
}

.view-all-link span {
        display: flex;
}

/* =====================
   CONTACT FORM
===================== */

.section-contact-form.globo-form-app {
    max-width: unset !important;
}

@media screen and (max-width: 990px) {
    .section-contact-form .image-with-text__container {
        flex-direction: column-reverse;
    }

    .section-contact-form  .contact-form__title {
        justify-content: flex-start;
        align-items: flex-end;
    }

    .section-contact-form .image-with-text__content {
        border-end-end-radius: 0 !important;
        border-end-start-radius: 0 !important;
        border-start-start-radius: var(--media-radius) !important;
        border-start-end-radius: var(--media-radius) !important;
    }

    .section-contact-form  .image-with-text__media {
        border-end-end-radius: var(--media-radius) !important;
        border-end-start-radius: var(--media-radius) !important;
        border-start-start-radius: 0 !important;
        border-start-end-radius: 0 !important;
    }

    .section-contact-form .image-with-text__media img {
        border-radius: 0px !important;
    }

}

@media screen and (min-width: 750px) {
    .section-contact-form .image-with-text__media-item {
        flex: 1 1 25%;
    }
}

@media screen and (min-width: 1200px) {
    .section-contact-form .image-with-text__media-item {
        flex: 1 1 50%;
    }
}


@media screen and (min-width: 750px) {
    .section-contact-form .image-with-text__content  {
        padding-left: var(--space-600);
        padding-right: var(--space-600);
    }
}


/* =====================
   PRODUCT LIST
===================== */

.section-product-list .section-grid {
    margin-top: 0px !important;
}

.slider-scrollbar__indicator ,
.slider-scrollbar__track  {
    height: 6px !important;
}

/* .slider-scrollbar__track {
    width: 100% !important;
}

@media screen and (min-width: 1200px) {
    .slider-buttons.page-width  {
        padding: 0px !important;
    }
} */


/* =====================
   HOTSPOTS
===================== */

.hotspot__marker {
    background-color: var(--color-green-1000) !important;
    color: #01121B !important;
}


/* =====================
   POLICIES
===================== */

.shopify-policy__container {
    max-width: 1054px;
}

.shopify-policy__title {
    text-align: left;
    margin-top: var(--space-950);
}

.shopify-policy__title h1 {
    font-size: 31px;
    font-weight: var(--font-regular);
    line-height: 120%;
}

.shopify-policy__container .rte a {
    color: rgb(var(--color-foreground)) !important;
}


/* =====================
   FORMS
===================== */

.contact-forms .field__input,
.contact-forms .select__select,
.contact-forms .customer .contact-forms .field input,
.contact-forms .customer select,
.contact-forms .field__label,
.contact-forms .customer .field label {
    font-size: 14px !important;
}

.contact-forms .field__label {
    top: 14px;
}
.contact-forms  .button {
    font-size: 16px !important;
    padding: 16px !important;
}
.gfb__footer  .wizard__submit {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 0;
    padding: 16px !important;
    cursor: pointer;
    font: inherit;
    font-size: 16px !important;
    text-decoration: none;
    line-height: 1.2em;
    color: rgb(var(--color-button-text));
    transition: box-shadow var(--duration-medium) ease, background-position var(--duration-medium) ease-in-out;
    -webkit-appearance: none;
    appearance: none;
    background-color: rgba(var(--color-button), var(--color-button-alpha));
    letter-spacing: var(--font-button-letter-spacing);
    text-transform: var(--font-button-case);
    font-weight: var(--font-button-font-weight);
    overflow-wrap: anywhere;
}

.gfb__dropzone .gfb__dropzone--placeholder--button {
    color: #01121B !important;
    background-color: var(--color-green-1000) !important;
    font-weight: var(--font-semi-bold) !important;
    padding: var(--space-100) var(--space-200) !important;
    border: none !important;
}

.globo-form-app {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.title.globo-heading {
    color: var(--color-green-1000) !important;
    font-size: 39px !important;
    font-weight: var(--font-extra-bold) !important;
    line-height: 100% !important;
    margin-bottom: 16px !important;
}



/* Mobile */
@media (max-width: 767.98px) {
    .title.globo-heading  {
        font-size: 26px !important;
    }
}

.description.globo-description {
    color: var(--color-white) !important;
    font-size: 16px;
    line-height: 140% !important;
}

.form-btns-container {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: var(--space-200);
    border-radius: 8px;
    background: var(--color-light-800);
}

.form-select-btn {
    padding: var(--space-200) var(--space-400);
    color: var(--color-white);
    font-size: 14px;
    font-weight: var(--font-medium) !important;
    line-height: 140%;
    background: var(--color-light-800);
    border: none;              
    border-radius: 8px;
    cursor: pointer;
    appearance: none;     
     -webkit-appearance: none;
}

.form-select-btn.active {
    background: var(--color-light-950);
    border-color: var(--color-light-700);
}

.gfb__footer .wizard__submit {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.gfb__footer .wizard__submit::after {
    content: "";
    width: 14px;
    height: 14px;
    flex: 0 0 14px;
    background: url("/cdn/shop/files/dark-arrow-right.svg?v=1785492929") center / contain no-repeat;
}

.button-send-message .icon {
    position: relative !important;
}

/* =====================
   HEADER
===================== */

.header__cta-hover:hover .text-body {
    text-decoration: underline;
}

.header__cta-hover:hover .garage-icon-header svg * {
    stroke: var(--color-white) !important;
}


.header__icon--custom:hover .icon {
    stroke: var(--color-white) !important;
}

.account-ann .icon {
        height: 14px;
} 

.announcement-bar__message {
        align-content: center;
            font-size: 12px;
}

.search-modal__form  .search-modal__form .select__select {
    background-color: var(--color-light-950);
}

.search-modal__form .search__input {
    font-size: 14px !important;
}

.garage-icon-header {
    align-self: center;
    display: flex;
    margin-bottom: 4px;
}

.header__icon--custom {
    background: var(--color-light-950);
    margin-right: 8px;
    width: 46px !important;
    height: 46px !important;
}

.header__icon--cart {
    background: var(--color-light-950);
    width: 46px !important;
    height: 46px !important;
}
.header__icon .icon {
    stroke: var(--color-green-1000) !important;
}

.header__icon {
    color: var(--color-green-1000) !important;
}
    
.header__icon .icon {
    height: 2rem !important;
    width: 2rem !important;
}

.header__menu-item .icon-caret {
    height: 16px;
}

    .section-announcement-bar .disclosure .localization-form__select {
        background-color: var(--color-light-950) !important;
    }

.promo-card--image .rte p, .rte--compact p {
    font-size: 14px;
    line-height: 140%;
}

.mega-promos .promo-card {
    border-radius: 8px !important;
}

.mega-menu__link--level-2 {
    /* font-size: 25px !important; */
    font-size: 18px !important;
    font-weight: var(--font-regular) !important;
}

.mega-menu__link:not(.mega-menu__link--level-2) {
    font-size: 18px !important;
    font-weight: var(--font-regular) !important;
        color: rgba(var(--color-foreground), 1) !important;
}

.header__icon--menu.header__icon--summary {
    height: 42px !important;
    width: 42px;
    background: var(--color-light-950) !important;
    margin-right: 8px;
}

/* TWO COLUMNS MEGAMENU */
.mega-menu__list {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}

.menu-drawer__navigation 
, .menu-drawer__submenu ,
.menu-drawer__close-button   {
    background: var(--color-light-800) !important;
}

.menu-drawer__close-button   {
    border-bottom: 1px solid var(--color-light-700) !important;
    font-weight: var(--font-medium) !important;
}

header-drawer custom-accordion:has([open]) .custom-accordion__panel {
    background: var(--color-light-900) !important;
}

.menu-drawer__utility-links .flex {
    gap: 8px;
}

.menu-drawer .list-social {
    width: 100%;
    margin-inline-start: 0px !important;
    margin-inline-start: 0px !important;
}

.header-localization .disclosure .localization-form__select {
    background-color: var(--color-light-950) !important;
}

.side-bar-dealer {
    color: var(--color-white) !important;
    justify-content: space-between;
}

.garage-text {
    gap: 16px !important;
}

.menu-drawer__inner-container .list-social__link {
    color: var(--color-green-1000) !important;
}

.block-svg svg {
    display: block;
}

/* sticky-header {
    border-top: none !important;
} */

nav .sticker  {
    font-size: 14px !important;
    font-weight: var(--font-regular) !important;
    padding-left: 6px;
    padding-right: 6px;
}


nav .sticker--rounded:before {
    border-radius: 16px !important;
}

@media screen and (max-width: 989.98px) {
    .header--keep-mobile-search {
        row-gap: 16px !important;
    }
}

@media screen and (min-width: 1200px) {
    .header  .search-modal__form  {
        max-width: 700px;
        margin-right: auto;
        margin-left: 40px;
    }
}

@media screen and (min-width: 1200px) {
    .search-modal__form .select {
        flex: 0 1 116px;
    }
}

@media (max-width: 750px) {


    .utility-bar--bottom-border {
        border-bottom: none !important;
    }

    .announcement-bar__message {
        padding: 16px;
    }


    .search-modal__form .select {
        flex: 1 1 110px;
    }


}

/* =====================
   SIDECART
===================== */

.complementary-slider .card__heading {
    color: unset !important;
    font-size: 16px !important;
    line-height: 140% !important;
}

.cart-notification  .complementary-slider .product-card-type {
    display: none;
}

.cart-notification  .cart-notification-product {
    border-radius:var(--product-card-corner-radius) !important;
}


.cart-notification-product__image {
    border-radius: 8px !important;
}
.cart-notification-product__image img {
    width: 86px;
    height: auto;
}

.drawer__shipping-bar {
    border-radius: 16px !important;
}

.drawer__shipping-bar .caption {
    text-transform: unset !important;
    font-size: 16px !important;
    font-weight: var(--font-regular) !important;
    line-height: 140%;
    letter-spacing: 0px !important;
}

.free-shipping-bar {
    height: 2px !important;
}

.cart-drawer .cart-item {
    border-radius: 16px !important;
}

.cart-drawer .cart-item__name  {
    font-size: 16px;
}

.cart-drawer .cart-item {
    row-gap: 8px;
}

.cart-drawer  .cart-item__details>*+* {
    margin-top: 8px;
}

.cart-drawer .cart-item__image-container {
    border-radius: 8px;
}

.drawer__inner {
    width: 500px !important;
}

.drawer__footer>custom-accordion {
    border-bottom: 1px solid var(--color-light-700) !important;
}

.drawer__footer {
    border-top: 1px solid var(--color-light-700) !important;
}

.drawer__footer summary {
    padding: 1.6rem 0 !important;
}

.totals-flex {
    align-items: center !important;
    justify-content: space-between !important;
}

.cart-item__image-container {
    border-radius: 16px !important;
}


@media screen and (min-width: 750px) {
    .cart-item__image {
        width: 100% !important;
    }
    .cart-item__media {
        width: 160px !important;
    }
}

/* =====================
   SEARCH
===================== */

/* Search input text */
.template-search__header .search__input,
.template-search__header .search__input:focus,
.template-search__header .search__input:active {
    color: var(--color-light-900) !important;
    -webkit-text-fill-color: #000 !important; 
}

/* Placeholder */
.template-search__header .search__input::placeholder {
    color: var(--color-light-900) !important;

}

#main-search-filters {
    margin-bottom: 24px;
}

@media screen and (min-width: 750px) {
    .template-search  .facets-vertical {
        gap: 24px;
    }

    @media screen and (min-width: 750px) {
    .template-search .facets__form.facets__form--vertical:not(.mobile-facets) {
        margin-top: 0 !important;
    }
}
}


/* =====================
   FEATURED COLLECTION
===================== */

.featured-white-bg-section {
    max-width: var(--page-width);
    margin: auto;
}

.featured-white-container {
    background: #fff;
    border-radius: 24px;
    padding: 24px;
    margin-left: 5rem;
    margin-right: 5rem;
}

.featured-white-bg-section .collection__title ,
.featured-white-bg-section slider-component {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* @media screen and (min-width: 1440px) {
    .featured-white-bg-section  .slider--desktop.grid--5-col-desktop.grid--scaled .grid__item {
        width: calc((100% - var(--desktop-margin-left-first-item)) / 5 - var(--grid-desktop-horizontal-spacing) * 0 ) !important ;
    }
} */

@media screen and (max-width: 750px) {
    .featured-white-container {
        margin-left: 2rem;
        margin-right: 2rem;
}


@media screen and (max-width: 549.98px) {
    .featured-white-bg-section .grid--peek.slider .grid__item:first-of-type {
        margin-inline-start: 0px !important;
    }
}


/* =====================
   STOCKIST
===================== */

#stockist-widget .stockist-map .stockist-cluster>div  {
    background: var(--color-green-1000) !important;
    color: var(--color-light-950) !important;
}

/* =====================
   MULTICOLUMN
===================== */

@media screen and (max-width: 749.98px) and (hover: none) and (pointer: coarse) {
    .section-multicolumn .slider-buttons.page-width {
        display: unset !important;
    }
}